<!ENTITY activeLinkText.accessKey "A">
<!ENTITY activeLinkText.label "Text de l'enllaç actiu">
<!ENTITY background.accessKey "F">
<!ENTITY background.label "Fons:">
<!ENTITY backgroundImage.accessKey "g">
<!ENTITY backgroundImage.label "Imatge de fons:">
<!ENTITY backgroundImage.tooltip "Utilitzeu un fitxer de imatge com a fons per a la pàgina">
<!ENTITY colon.character ":">
<!ENTITY customColorsRadio.accessKey "C">
<!ENTITY customColorsRadio.label "Utilitza els colors personalitzats:">
<!ENTITY customColorsRadio.tooltip "Aquests paràmetres de color substitueixen els del navegador del lector">
<!ENTITY defaultColorsRadio.accessKey "D">
<!ENTITY defaultColorsRadio.label "Colors per defecte del lector (no defineixis els colors de la pàgina)">
<!ENTITY defaultColorsRadio.tooltip "Utilitza només els paràmetres de color del navegador del lector">
<!ENTITY linkText.accessKey "L">
<!ENTITY linkText.label "Text de l'enllaç">
<!ENTITY normalText.accessKey "N">
<!ENTITY normalText.label "Text normal">
<!ENTITY pageColors.label "Colors de la pàgina">
<!ENTITY visitedLinkText.accessKey "V">
<!ENTITY visitedLinkText.label "Text de l'enllaç visitat">
<!ENTITY windowTitle.label "Colors i fons de la pàgina">
